/* CSS Document */

body {
  font-size:10pt;
  font-family: Tahoma, Verdana, Arial;
  color:#555;
  margin:0;
  text-align:center;
}

a {
  text-decoration:underline;
  color:#C06000;
}

h1 {
  margin:0 0 0px 0;
  font-size:12pt;
  color:#C06000;
  text-align:center;
}

p {
  margin: 4px 0px 4px 0px;
}

#page {
  margin-left:auto;
  margin-right:auto;
  width:661px;
  background: #FFF;
  position:relative;
  text-align:left;
}

#head {
  height:20px;
  background: #CCC;
}

#menu {
  min-height:22px;
  _height:22px;
  background:#FFF;
  text-align:center;
}

a.menu-item {
  text-decoration:none;
  color:#C06000;
  padding-right: 14px;
  position:relative;
  top:6px;  
}

a.menu-item:hover {
  text-decoration:underline;
}

span.menu-item {
  text-decoration:none;
  padding-right: 20px;
  position:relative;
  top:6px;
}

#title {
  padding:2px 4px 2px 4px;
  margin: 5px 0px 5px 0px;
  background:#FFF0E0;
}

#content {
  padding:5px 10px 5px 10px;
  background:#FEB;
}

#text {
  position:absolute;
  bottom:147px;
  background:#FFF0F0;
  width:653px;
  _width:661px;
  padding:5px 10px 5px 10px;
}

#spacer {
  height:65px;
  background:#FFF;
}

#footer {
  height:117px;
  background: #DDD url('../img/bricks.gif') no-repeat;
}

#webmaster {
  background:#FFF;
  text-align:right;
  color:#E0A040;
}

#webmaster a {
  text-decoration:none;
}

#webmaster a:hover {
  text-decoration:underline;
}

img {
  border: 1px solid #EDA;
}

#img {
  margin-top: 10px;
  text-align:center;
}

#statistics {
  height:0px;
  line-height:0px;
  width:0px;
  position:absolute;
  right:20px;
  bottom:20px;
}

.left {
  width:250px;
}

.right {
  float:right;
  margin-right:20px;
}
